<ion-header>
  <ion-navbar color="danger">
    <ion-title>
      Todo List
    </ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding id="page4">
  <ion-item color="none" id="todo-list-item3" *ngFor="let item of items" text-wrap on-click="goToRoute(item.idRt,item.idTask,item.statusIncidentalTask,item.date)">
    <div  style="color:black;">
      <ion-icon color="subtle" large item-start name='list'></ion-icon>
      <span class="typing" >{{item.dateName}}</span>
      
    </div>
  </ion-item>
</ion-content>